/* CSS Document */


{
  margin: 0;
  padding: 0;
}



a, a:link, a:active, a:visited {
text-decoration:none;
color: #3752BA;
border:none;

}

a:hover {
text-decoration:none;
color: #BE6A1F;
border:none;
}

a img
{border:none;}



bb {
font-weight:bold;
color:#4f597d;
color:#FF0000;
}

body { 
  font-size:12px;
  line-height: 1.45em;
  background-image:url(../imgs/fondo_rayas3.gif);
  font-family: Verdana, Arial, Helvetica, sans-serif;

  
  
}


h1 {
  font-size: 2.0em;
  font-weight: normal;
  padding:5px;
  padding-bottom:10px;
  color: #FFFFFF;color: #000;
  font-family: Georgia, "Times New Roman", Times, serif;
  background-color: #4F597D;
  background-color:#999999;
  margin:0px;
  margin-bottom:10px;margin-top:0px;
}

h2 {
  font-size: 1.7em;
  font-weight: normal;
  border-bottom: 0px solid #666;
  border-top: 0px solid #ccc;
  padding:0px;
  padding-left:15px;
  margin:0px;
  margin-bottom:10px;margin-top:10px;
  border-left:15px solid #999999;
  font-family:Arial, Helvetica, sans-serif;
   font-family: Georgia, "Times New Roman", Times, serif;

}

h3 {

 color:#000;
 background-color: #E8E8E8;
  border-bottom: 0px solid #ccc;
  padding:4px;
  padding-left:10px;
  margin:0px;
  margin-bottom:10px;margin-top:10px;
  font-family:Arial, Helvetica, sans-serif;font-weight: normal;
	   font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 1.5em;  font-weight: normal;


}
h4 {
 font-size: 1.4em;
 color: #4F597D ;
 border-bottom: 1px solid #4F597D;
  padding:4px;
  padding-left:0px;padding-left:0px;
  margin:0px;
  margin-bottom:1.0em;
  margin-top:1.0em;
  font-weight: normal;
  font-family:Arial, Helvetica, sans-serif;
   font-family: Georgia, "Times New Roman", Times, serif;

}

h5 {
 font-size: 1.2em;
 color: #000;
 margin-bottom:1.0em;
  margin-top:1.0em;

}


h1.actividades {
  color: #FFFFFF;
  font-family: Georgia, "Times New Roman", Times, serif;
  background-color: #CC9900;
}






#branding {
  height: 80px;
  background-color:#b0b0b0;
  margin-bottom:20px;
  padding: 6px;
  background-image: url(imgs/banner_prensa3.jpg);
  background-repeat:no-repeat;
  }

#branding h1 {
  margin: 0;
  color: #4F597D;
}

#mainNav {
  width:20em;
  color:#4F597D;
  padding: 3px;
  
}



#footer {
  background-color:#b0b0b0;
  padding: 1px 20px;
}

#nav_lin {
 
  padding: 1px 20px;
}


#nav_lin a{

text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.1em;
font-weight:bold;
azimuth:center;
float:none;
padding:2px;
color:#ccc;
padding:5px;

}
#nav_lin a:hover{
text-decoration:none;
background-color:#ccc;
color:#FFFFFF;

}

/* The Core Technique
================================= */



#wrapper {
 
  width:950px;
  margin: 0 auto; 
  text-align: left;background-color:#FFFFFF;
  border:0px #ffffff solid;
  padding:10px;
  border:1px #999999 solid;


}

#lateral {
position:relative;
float:left;
width:180px;
padding-left:5px;

}

#lateral * {margin:0px;padding:0px;}

#lateral a
{color: #000;}

#lateral li { 
	
  color: #6699FF;
  list-style-image:url(imgs/plus.gif);
  font-size: 12px;
  border-bottom:0px solid #ccc;
  border-top:2px solid #ccc;
  margin:0px;padding:0px;
  padding-bottom:3px;
  padding-top:3px;
  list-style-position: inside;

  
}

#lateral li.activo
{background-color:#ccc;}

#lateral li.activo a
{color: #000;}

#lateral li:hover{
 background-color: #eeeeee;
 }
 
 #lateral li:hover a{
 color: #4f597d;
 }
 
#lateral ul {
 margin:0px;
 padding:0px;
 background-color:#fff;
 border:none;
 border:0px solid  #ff0000;
 width:100%;
 }
 
 #lateral ul li{
 border:none;
 font-size:10px;
 list-style:none;
 margin:0px;
 padding:0px;
 padding-top:2px;
 padding-bottom:2px;
 padding-left:15px;

 }
 

 




#content { 
  width:750px;
  text-align:justify; 
  float: right;
  border-left:1px solid #ccc;

  
}

#mainContent { 
width:730px;
  float: left;
  padding-left:10px; 

}



#footer { 
  clear: both;
  background-color:#fff;
  font-size:1em;
  font-family:"Times New Roman",Verdana, Times, serif;
  font-weight:bold;
  text-align:right;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  margin: 4px;
   
} 

/* Add some padding
================================== */

#mainNav, #secondaryContent {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size:8px;
  list-style:none;
}

#mainNav *, #secondaryContent * {
  padding-left: 20px;
  padding-right: 20px;
}

#mainNav * *, #secondaryContent * * {
  padding-left: 0;
  padding-right: 0;
}







/* nuevos estilos
================================== */
.sub {
font-size:9px;
color:#fff;
background-color:#000;
list-style-type:none;
}



.menuxs {
top:25px;
padding-top:8px;
padding-right: 5px;
font-size:12px;
list-style:none;

}

.menusub {
top:25px;
padding-top:8px;
padding-right: 7px;
font-size:10px;


}

/* segundo menu */

.menu_nav
{border:0px solid #ff0000;
width:950px;position:relative;top:-44px;left:0px;clear:both;font-size:1.1em;margin:0px;}

.submenu {
	font-family: Arial, Helvetica, Sans-serif;
	margin:0;
	font-weight:bold;
	width:950px;
	float:left;
	font-size:0.9em;

	
}


.submenu ul {
padding:0; 
margin:0;
list-style-type: none;


}

.submenu ul li {
float:left;
position:relative;
border-left: 1px solid #000;

}

.submenu ul li a, .menu ul li a {
display:block; 
text-align:left;
width:auto;
min-width:95px;
background-color: #fff ;
padding:4px

}


.submenu ul li ul {
display: none;
}

.submenu ul li:hover a {
color: #000;
background-color: #E5E5E5;

}
.submenu selected {
#ccc;
}





.menu {
	margin:0;
	font-weight:bold;
	width:950px;
}


.menu ul {
padding:0; 
margin:0;
list-style-type: none;

}

.menu ul li {
float:left;
position:relative;

}

.menu ul li a, .menu ul li a:visited {
display:block; 
text-align:center;
text-decoration:none; 
width:85px;
height:auto;
color: #fff; 
background-color: #4F597D ; 
padding:4px;
}


.menu ul li ul {
display: none;
}


.menu ul li:hover a {
color: #000;
background-color:#ccc;
}






.imagen {

padding:6px;
margin:10px;
border-left: 2px solid #ccc;
border-right: 2px solid #ccc;
float:left;
font-size:0.8em;
clear:both;
}

.imagen img{

margin-bottom:3px;
}



.imagen_no_float {

margin:10px;
border-left: 2px solid #ccc;
border-right: 2px solid #ccc;
font-size:0.8em;
clear:both;
}

.imagen_no_float img{

margin:auto;margin-bottom:3px;
}





.imagen {

padding:20px;
margin: 20px;
border-left: 2px solid #ccc;
border-right: 2px solid #ccc;
}

.imagen2 {

padding:20px;
margin: 20px;
border-left: 2px solid #ccc;
border-right: 2px solid #ccc;
}

mainContent img
{margin:10px;}

#index{
	position: relative;
	z-index:10px;
	top:0;
	left:0;
	height:40px;
	width:500px;
	border-bottom:1px solid #fff;
}

#index img
{height:40px;width:500px;}

.ampliacion
{border:#6699CC 2px solid;width:600px;font-size:0.9em;margin:20 auto;line-height:1.4em;}

.ampliacion td
{background-color:#EAEAEA;padding:10px;padding-top:5px;padding-bottom:5px;}

.ampliacion_texto
{border:#6699CC 2px solid;width:270px;font-size:0.9em;line-height:1.4em;margin:20 auto;margin-top:0.8em;}

.ampliacion_texto td
{background-color:#EAEAEA;padding:15px;color:#4f679a;padding-top:5px;padding-bottom:5px;line-height:1.4em; text-align:center;}

.ampliacion_texto td:hover
{background-color:#c7c7c7;}

.lector_critico
{border:#6699CC 2px solid;width:92%;font-size:0.9em;line-height:1.4em;margin:20 auto;margin-top:0.8em;}

.lector_critico td
{background-color:#ffcc99;padding:10px;}

.sabias_que
{border:#6699CC 2px solid;width:92%;font-size:0.9em;line-height:1.4em;margin:20 auto;margin-top:0.8em;}

.sabias_que td
{background-color:#c9e3fe;padding:10px;padding-top:5px;padding-bottom:5px;}

.tecnologias
{border:#6699CC 2px solid;width:92%;font-size:0.9em;line-height:1.4em;margin:20 auto;margin-top:0.8em;}

.tecnologias td
{background-color:#eedcb7;padding:10px;}

.reportero
{border:#6699CC 2px solid;width:92%;font-size:0.9em;line-height:1.4em;margin:20 auto;margin-top:0.8em;}

.reportero td
{background-color:#e1e5db;padding:15px;color:#4f679a;padding-top:5px;padding-bottom:5px;line-height:1.4em;}



.propuesta_didactica
{border-top:#6699CC 2px dotted;width:95%;font-size:0.9em;padding:15px;line-height:1.2em;margin-bottom:2em;}

.actividad_digital
{border:#AECEDD 4px solid;width:95%;font-size:1em;padding:10px;font-size:0.9em;line-height:1.3em;margin-bottom:2em;width:90%;margin:auto;margin-bottom:2em;}

.actividad_digital h3
{margin:0px;border:none;background-color:#AECEDD;padding:6px;}


.tabla_base
{border:#666666 2px solid;width:90%;font-size:0.9em;margin:20 auto;line-height:1.4em;} 

.tabla_base td
{background-color:#E8E8E8;background-color:#e9e9e9;padding:6px;border:#666666 1px dotted;padding-top:5px;padding-bottom:5px;}


.tabla_base2
{border:#666666 2px solid;width:98%;font-size:0.9em;margin:20 auto;line-height:1.4em;text-align:left;} 

.tabla_base2 td
{background-color:#fff;background-color:#fff;padding:6px;border:#666666 1px dotted;padding-top:5px;padding-bottom:5px;}

.tabla_base2 p
{margin:0.5em;}

.tabla_mundo
{line-height:1.4em;font-size:1em;text-align:left;}

.tabla_mundo td
{padding:10px;}

.body_mundo
{background-image:none;padding:20px;}

.falta
{ background-color:#FF0000; padding:4px; font-size:18px;}

#tabla_basica
{border:#666666 1px solid;font-size:0.9em;margin:20 auto;line-height:1.4em;margin-top:1em;} 

#tabla_basica td
{padding:6px;border-bottom:#666666 1px solid;border-left:#666666 1px solid;padding-top:5px;padding-bottom:5px;text-align:left;}

#tabla_basica td *
{border:none;margin:0;padding:0;background:none;} 

#tabla_basica td li
{border:none;margin-left:1em;padding:0;background-color:none;} 

#tabla_basica td *
{background:none;} 


#tabla_basica_w
{border:#666 1px solid;font-size:0.9em;margin:20 auto;line-height:1.4em;} 

#tabla_basica_w td
{padding:6px;border-bottom:#666 1px solid;}

#tabla_basica_w td *
{border:none;margin:0;padding:0;} 

#tabla_basica_w td *
{background:none;} 

#tabla_basica_listado_fotos
{border:#666 0px solid;font-size:0.9em;margin:20 auto;line-height:1.4em;} 

#tabla_basica_listado_fotos td
{padding:6px;border-bottom:#666 1px solid;}

.tabla_bordes_blancos
{border:none;border:1px #ffffff solid;font-size:0.9em;margin:20 auto;line-height:1.4em;margin-top:1em;}

.tabla_bordes_blancos td
{border:none;border:1px #ffffff solid;padding:4px;text-align:left;}

.tabla_bordes_blancos td *
{border:none;margin:0;padding:0;background:none;} 

ol.listado_fotos_abc
{ list-style-type:lower-alpha;font-size:0.9em;margin:20 auto;line-height:1.4em;width:90%;}

ul.listado_fotos_abc
{ list-style-type: square;font-size:0.9em;margin:20 auto;line-height:1.4em;width:90%;}

.listado_fotos_abc li 
{ border-bottom:#CCCCCC 1px solid;padding:4px;margin-bottom:4px;}

.listado_fotos_abc li img
{ float:right;margin-left:20px;}



.titulo
{font-variant:normal;margin-bottom:-1em;color:#5f6a95;}

ul.ul_p_largo li
{margin-bottom:1em;margin-right:4em;font-size:0.9em;margin-left:1em;line-height:1.4em;}

ol li
{margin-bottom:0.7em;}


#mainContent ul li
{margin-bottom:0.7em; list-style-type: square;}

ac:link:after, ac:visited:after { content: " (" attr(href) ") "; font-size: 90%; }

.pie
{font-size:0.9em;line-height:1.5em;margin-left:2em;margin-right:2em;}

/* Impresión */
@media print
{

XXXa:after {
content : " ( " attr(href) " ) ";
font-size : small;
}

xxx{overflow: visible;}

body
{background:none; background-image:none; margin-left:1em; }

#lateral
{display:none;}

#wrapper
{border:none;padding:0px;margin:0px;}

#content
{border:none;padding:0px;margin:0px;}


#branding
{display:none;}

.menu_nav
{display:none;}

#content
{font-family:Arial, Helvetica, sans-serif; font-size:14px;line-height:1.3em;width:100%;}

#mainContent
{width:930px;border:none;padding:0px;margin:0px;font-family:Arial, Helvetica, sans-serif; font-size:16px;line-height:1.3em;text-align:justify;float:right;}

h1
{font-size:26px;}

h2 
{font-size:22px;}

h3, h4, h5
{font-size:18px;}

p {margin-bottom:1.3em;}

a { text-decoration:underline; }  
	
.page-break { display:block; page-break-before:always; }  
	
h1, h2, h3, h4
{font-weight:bold;}

h1, h2, h3, h4
{margin:0px;margin-bottom:0.5em;}

.actividad_digital
{width:100%;overflow:visible;border-left:none;border-right:none;}

#nav_lin
{display:none;}

}